Exception in plugin Gherkin after update to IDEA 15.0

Hi,

any hint about this. I upgraded IDEA to 15.0 and I'm getting the error below. I already disabled plugin and enabled it back (because other plugins like cucumber rely on it), but it continues to happen.

http://i.imgur.com/OttXp7M.png

1 comment
Comment actions Permalink

You need to update plugins 'gherkin' and 'cucumber-java'

0

Please sign in to leave a comment.